.row{
padding:0px 0 50px;
margin:0 auto;
}

h3 {
    position: absolute;
    bottom: 0;
    padding: 2em 15px;
    font-weight: 300!important;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0.5px;
    margin: 0;
}

h2{
color: #ffffff;
}

.lead p{
color: #ffffff;
font-weight:200;
letter-spacing: 1px;
font-size: 13px;
}

img.wp-post-image {
    width: 100%!important;
    object-fit: cover!important;
    height: 100%!important;
}

.home-post {
    padding: 2px!important;
}

.home-post-holder:before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.3);
background: linear-gradient(0deg, rgba(9,9,9,0.9) 0%, rgba(9,9,9,0.4) 30%,rgba(9,9,9,0) 60%, rgba(9,9,9,0) 100%);
}

#post-thumb:before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.3);
background: linear-gradient(0deg, rgba(9,9,9,0.9) 0%, rgba(9,9,9,0.4) 20%,rgba(9,9,9,0) 40%, rgba(9,9,9,0) 100%);
}

.home-post-holder {
    width: 100%;
    height: 100%;
    position: relative;
}


#section-2 h3 {
    font-size: 16px;
    font-weight: 500!important;
	line-height: 18px;
}

#section-5 h3 {
    font-size: 14px;
    font-weight: 500!important;
	line-height: 16px;
}

div#section-3 h3 {
    font-size: 18px;
    font-weight: 500!important;
	line-height: 20px;
}

div#section-4 h3 {
    font-size: 24px;
    font-weight: 500!important;
	line-height: 26px;
}

.category-header.col-12.color-box {
    margin-bottom: 50px;
    min-height: 50vh;
    display: flex;
    align-items: center;
}

@media(max-width:576px){
	.home-post {
    height: 75vw;
    padding: 5px 0 0!important;
}
.row{
padding:0px 0 0px;
margin:0 auto;
}
.title-holder {
    padding: 0 15px 60px!important;
}
.title-holder h2 {
    line-height: 1.2em;
    margin-bottom: 0.6em;
}
.category-header.col-12.color-box {
    margin-bottom: 0px;
}
}